$(function() {
    $('#btn-incluir-email').off().click(function() {
        var index = $('.div-emails').children().length;

        $('.div-emails')
            .append('<div class="form-group col-3">\
                        <label for="email">Email</label>\
                        <input type="text" name="email[' + index + '][endereco]" class="form-control value="">\
                        <div class="form-check">\
                            <input class="form-check-input" type="checkbox" value="" id="check-mala-direta-' + index + '" name="email[' + index + '][mala_direta]" checked>\
                            <label class="form-check-label" for="check-mala-direta-' + index + '">\
                                Enviar mala direta?\
                            </label>\
                        </div>\
                     </div>');
    });
});
